/** nav bar **/
.bg-bar-usertelpos{
  background-color: #ff8200 ;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #ff8200;
}

.txt-nav-tp{
  color: #000 ;

}

.bg-telpo_primary .nav-link{
  color: #544d4ede;
  }

.nav-link:hover, .nav-link:focus {
  text-decoration: none;
  color: #ff8200;
}

  .text-info-tp {
    color: #544d4ede;
  }

.bg-primary-telpos2{
  background-color: #ff9b33 ;
  }

.alert-primary-telpos {
    color: #bb5f00;
    background-color: #ffcd99;
    border-color: #ffac55;
}

.alert-info-telpos {
    color:#343a40;
    background-color: #ff820042;
    border-color:#ff820042;
}
.alert-info-telposb {
    color:#fff;
    background-color: #ffa906;
    border-color:#ff820042;
}

.btn-wsp-tp {
   color: #fff;
  background-color:  #ff8200;
  border-color:  #ff8200;
}

.btn-wsp-tp2 {
   color: #fff;
  background-color:  #17a2b8;
  border-color:  #f17a2b8;
}


.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-danger-telpos {
  color: #fff;
  background-color: #8400ff;
  border-color:  #8400ff;
}

.navbar-default .navbar-nav>li>a {
  color:#555;
  border:1px solid transparent;
  }

.nav li a:hover {
  background:#c0c0c0;
  color: rgb(255, 255, 255);
 
}

.nav {
  padding: 1em;
  font-family: font-family,Verdana, Geneva, sans-serif;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}

.nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #333;
}

.nav li a {
  /*color: #8080ff;*/
  display: block;
  text-decoration: none;
  padding: .5em 1em;
}

.nav li a:hover {
  background: #dde5f1;
  
}
/*** /navbar ***/

/*********** navbs *******/

.volver {
  color: #ff8200;
}
.navbar-default .navbar-nav>li>a {
  color:#555;
  border:1px solid transparent;
  }

.nav li a:hover {
  background:#c0c0c0;
  color: rgb(255, 255, 255);
  
}

.nav {
  padding: 1em;
  font-family: font-family,Verdana, Geneva, sans-serif;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}

.nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #333;
}

.nav li a {
  /*color: #8080ff;*/
  display: block;
  text-decoration: none;
  padding: .5em 1em;
}

.nav li a:hover {
  background: #dde5f1;
  
}

/***************  navbs ***********/  


/********   contenedores   ******/
.my-box{
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.75);
}
.my-paper-card{
  background-color: #ffffff;
  box-shadow: 0 0 6px rgba(0,0,0,.1);
  vertical-align: middle;
  text-align: left;
}

/*.row-be{
  /*margin-right: -6px; */
  /*margin-left: -22px; */
/*}

.bgcolor-cont-max{
  width: 100%;  
  height:100% 
}
/*****************  contenedores ***********/

/********* 404 **********/
#ops-be {
  position: relative;
  height: 100vh;
}

#ops-be .ops-be {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.ops-be{  

  max-width: 520px;
  width: 100%;
  line-height: 1.4;
  text-align: center;
}

.ops-be .ops-be-404 {
  position: relative;
  height: 200px;
  margin: 0px auto 20px;
  z-index: -1;

}

.ops-be .ops-be-404 h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 236px;
  font-weight: 200;
  margin: 0px;
  color: #211b19;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.ops-be .ops-be-404 h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  font-weight: 400;
  text-transform: uppercase;
  color: #211b19;
  background: #fff;
  padding: 10px 5px;
  margin: auto;
  display: inline-block;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
}

.ops-be a {
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  font-weight: 700;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  padding: 13px 23px;
  background: #ff6300;
  font-size: 18px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.ops-be a:hover {
  color: #ff6300;
  background: #211b19;
}

@media only screen and (max-width: 767px) {
  .ops-be .ops-be-404 h1 {
    font-size: 148px;
  }
}

@media only screen and (max-width: 480px) {
  .ops-be .ops-be-404 {
    height: 148px;
    margin: 0px auto 10px;
  }
  .ops-be .ops-be-404 h1 {
    font-size: 86px;
  }
  .ops-be .ops-be-404 h2 {
    font-size: 16px;
  }
  .ops-be a {
    padding: 7px 15px;
    font-size: 14px;
  }
}


/************ 404 *****************


/************ footer ************/
.foot-be{ 
    border-top: 1px solid #d2d6de;}

.bn{
  background-color: #263238!important;
  color:#fff;

}
.bn a{ 
  color:#fff;

}

.footer-copyright {
  overflow: hidden;
  background-color: rgba(0,0,0,.2);
  color: rgba(255,255,255,.6);
}
.footer-copyright a{
  color: #fff;
    text-decoration: none;
    background-color: transparent;
}

/*************** footer ************************/


/*************** Tablas *********/
.tbe-dash{
  vertical-align: middle!important;
}


.borderbe{
  padding-bottom: 0.30rem;
  padding-top: 0.30rem;
 }
 
.page-item.active .page-link {

background-color: #ff8200!important;
border-color:  #ff8200!important;
}
/*********************************/


/**************** form ************/
.form-controlBe {
  display: block;
  width: 100%;  
  padding: .375rem .75rem; 
  line-height: 1.5;
  color: #495057;
  background-color:#cfe4f980;
  background-clip: padding-box;
  border: 1px solid #e1e8ee;
  box-shadow: none;
  border-radius: 3px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; 

}

.form-inputs-telp{
display: block;
  width: 100%;  
  padding: .375rem .75rem; 
  line-height: 1.5;
  color: #495057;
  background-color:#cfe4f980;
  background-clip: padding-box;
  border: 1px solid #e1e8ee;
  box-shadow: none;
  border-radius: 3px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; 
    
}

.cs-be{
 
  background-color: #cfe4f980!important;
}




/************textos ************************/

.textg-be{
  color: #86939e;

}

.h3{
  font-weight: 300;
  color:#606676;
}

.home h4 {
  font-size: 1.2rem;
  margin-bottom: .5rem;
  font-family: inherit;
  font-weight: 300;
  line-height: 1.2;
  color: #606676 ;
}

.h4-be{
  font-size: 1.1rem;
  margin-bottom: .5rem;
  font-family: inherit;
  font-weight: 300;
  line-height: 1.2;
  color: #606676;
  ;margin-top: 5px
}

h6 {
  font-weight: 400;
  color: #86939e;
  line-height: 1.5;
  margin: 0;
}

.text-informacion {
  color: #606676;
}

.text-nav-white{
  color: #ffffff;

}



/*********************************************/

.display-titlebe6 {
  font-size: 2.0rem;
  font-weight: 100;
  line-height: 1.0;
  margin-bottom: 0px;
  margin: 8px;
}
.display-titlebe {
  font-size: 3.0rem;
  font-weight: 210;
  line-height: 1.0;
  margin-bottom: 0px;
  margin: 8px;
}

.display-be5 {
  font-size: 3.0rem;
  font-weight: 250;
  line-height: 1.0;
  margin-bottom: 0px;
  margin: 8px;
}


.fanot{
  width:100px;
  height:50;
}
.recontent{
  background-color: #e9ecef;
}

.al-hor{
  display: flex;
  justify-content: space-around;
  color: #afb8c9;
}
.al-hor-ultimo{
  display: flex;
  justify-content: space-around;
  color: #5c5c5c;
}
.al-hor a{
color: #afb8c9;
display: block;
font-size: 14px;
text-align: center;
padding: 10px;
text-decoration: none;
display: inline-flex;

}

.fa-lg {
  font-size: 3.33333em;  
  color: #43519a;
  margin-top: 20px;
}

.badge-warning {
  color: #fff;
}

.badge-warning a {
  display: block;
  text-decoration: none;
  color: #ffffff;
}

.img-aviso{
  height:65px;
  width:65px;
}

.img-aviso-cliente{
  height:130px;
  width:130px;
}


.home i {
  color: #ffffff ;
}





/***************  Iconos ***********/  
.icon-back{
    color:#ffffff; 
    text-decoration: none;   
    padding: 1em;
    text-align: right;
    width:350px;
    height:350px;}
    
.icon-log
{
    color:#ffffff;  
   
    text-decoration: none;   
    padding: 1em;
    
}

/*************** / Iconos ***********/  




.pt-hader{
  
    padding-top: 55px;
  
}


.rest-aling{
    text-align: left;   
}  
.back-principal{
    background-color: #f3f5f8 ;

}

.bg-log{
    background-color: #4285f4;
    }

.bg-log2{
        background-color: #ffffff;
    
    }
    

.spance-mod1{
    margin-bottom:20px;
}

/********************* time line *************/

ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}
/*********** / time line */

/******************* secciones del /home  ****************  */
.section-line{
position:relative;
margin:0;
padding:0;
background: #fff;
width:100%;
/*height:100vh;*/
height:105px;
}

#curve{
/*position: absolute;*/
bottom:0;
width:100%;
}

#curve path{
  fill: #ff8200;
}

.section-lineopuesto{
  position:relative;
  margin:0;
  padding:0;
  background: #ff8200;
  width:100%;
  /*height:100vh;*/
  height:105px;
  }

  #curveopuesto path{
    fill: #007AFF;
  }

/*********** HOME>SECCIONES ****/
.sec2 {
  background: #ff8200;
}

.section-line.sec2{
  width: 100%;
  height: 100vh;
  background: #ff8200;
}

.bg-anr{
  background: #ff8200;
}

.bg-azl{
  background: #007AFF;
}
/***************** / HOME>SECCIONES ********/
